Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002183KdenliveUser Interfacepublic2011-06-21 14:302011-11-01 18:56
Reporterneoarttec 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntel 32 bitOSOpenSUSEOS Version11.4
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002183: Generating Proxy clips provides no user feedback
DescriptionI set my project to use proxy clips.
Kdenlive then dutifully starts ffmpeg to transcode smaller proxy clips.

But there is no user feedback to inform me of its progress. Instead I have to watch the task manager.

Some sort of progress bar or a list that marks off what clips have been processed.

Say perhaps the Project Tree receives focus, and some sort of visual representation shows the progress for each clip.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0007435)
j-b-m (administrator)
2011-10-13 18:22

Fixed in svn rev. 2797, the progress is now displayed in percents in the project tree

- Issue History
Date Modified Username Field Change
2011-06-21 14:30 neoarttec New Issue
2011-10-13 18:22 j-b-m Note Added: 0007435
2011-10-13 18:22 j-b-m Status new => resolved
2011-10-13 18:22 j-b-m Fixed in Version => 0.8.2
2011-10-13 18:22 j-b-m Resolution open => fixed
2011-10-13 18:22 j-b-m Assigned To => j-b-m
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker